Subject: Re: [PATCH 2/2] config: handle conditional include when $GIT_DIR is not set up

From: Junio C Hamano <[email-masked]>
Date: Mon, 17 Apr 2017 20:17:35 -0700

Duy Nguyen <[email-masked]> writes:

> (To Junio, this series conflicts slightly with
> nd/conditional-config-include, let me know if you want me to rebase
> this on top of that)

I think I can manage---having to resolve inter-topic conflict every
once in a while is a good sanity check for me anyway ;-).  Please
holler if my resolution is faulty when I push things out tonight my
time (note: I'll be operating in GMT+9 for coming weeks).

Thanks.